@charset "utf-8";
/* CSS Document */

.bg-color-rd{
    background-color: #d70c18;
}


.box{
    width: 60%;
    height: auto;
    background-position:center; /*背景圖置中*/
    position: relative;
    z-index:1;
    right:26%;
    margin: 30px auto;
    padding-top: 10%;
}

.box2{
    width: 55%;
    height: auto;
    position: relative;
    z-index:2;
    right:23%;
    margin: 0 auto;
	display:block;
}


.feature{
	padding-left: 70px;
	font-size: 28px;
}

	/* ============================= pad pro================================== */
@media (min-width: 992px) and (max-width: 1024px){

	.box {
		width: 80%;
		height: auto;
		background-position: center;
		position: relative;
		z-index: 1;
		right: 6%;
		margin: 30px auto;
		padding-top: 10%;
	}

	.box2{
		width: 55%;
		height: auto;
		position: relative;
		z-index:2;
		right:9%;
		margin: 0 auto;
		display:block;
	}


	.feature{
		font-size: 22px;
		line-height: 32px;
	letter-spacing: 1.5px;
	padding-left: 50px;
	}

}

	/* ============================= pad ================================== */	
@media (min-width: 768px) and (max-width: 991.98px){


	.box {
	
		right: 20%;
		padding-top: 5%;
	}

	.box2 {
		width: 55%;
		height: auto;
		position: relative;
		z-index: 2;
		right: 15%;
		margin: 0 auto;
		display: block;
	}

	.feature{
		font-size: 18px;
		line-height: 32px;
	letter-spacing: 1.5px;
	padding-left: 30px;
	}


}


/* == 手機版型區 ============================================================================= */
@media screen and ( max-width:767px ){

    .box {
        width: 80%;
        height: auto;
        background-position: center;
        position: relative;
        z-index: 1;
        right: 6%;
        margin: 40px 0px 10px 40px;
        padding-top: 0%;
    }


	.box2{
		width: 80%;
		height: auto;
		position: relative;
		z-index:2;
		right:2%;
		margin: 0 auto;
		display:block;
	}

	.feature{
		font-size: 14px;
		line-height: 24px;
	letter-spacing: 1.5px;
	padding-left: 50px;
	}


}